#ifndef __RTSPSERVER_H__
#define __RTSPSERVER_H__

#include <string>

class RtspServerPrivate;

class RtspServer {
public:
    RtspServer();
    ~RtspServer();
    void push(const uint8_t *data, uint32_t size);

private:
    RtspServerPrivate *m_d = nullptr;
};

#endif // __RTSPSERVER_H__